<?php
/* @var $this OrdendetencionController */
/* @var $model Ordendetencion */

$this->breadcrumbs=array(
	'Ordendetencions'=>array('index'),
	$model->ode_codigo,
);

$this->menu=array(
	array('label'=>'List Ordendetencion', 'url'=>array('index')),
	array('label'=>'Create Ordendetencion', 'url'=>array('create')),
	array('label'=>'Update Ordendetencion', 'url'=>array('update', 'id'=>$model->ode_codigo)),
	array('label'=>'Delete Ordendetencion', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->ode_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Ordendetencion', 'url'=>array('admin')),
);
?>

<h1>View Ordendetencion #<?php echo $model->ode_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'ode_codigo',
		'fis_codigo',
		'cas_ruc',
		'ode_rif',
		'ode_fecha_recepcion',
		'ode_rut_imputado',
		'ode_nombre_imputado',
		'ode_fecha_prision_pre',
		'fun_rut',
		'ode_dias_orden_detencion',
		'ode_fecha_filtro',
	),
)); ?>
